{
  "name": "skymp-server",
  "module": "src/index.ts",
  "type": "module",
  "scripts": {
    "dev": "bun --watch run src/index.ts",
    "build:win": "bun build --compile --target=bun-windows-x64 src/index.ts --outfile dist/build"
  },
  "devDependencies": {
    "@types/bun": "latest",
    "prettier": "3.4.2"
  },
  "peerDependencies": {
    "typescript": "^5.7.3"
  },
  "dependencies": {
    "@elysiajs/static": "^1.2.0",
    "chalk": "^5.4.1",
    "elysia": "^1.2.10",
    "uuid": "^11.0.5"
  }
}
